.md-banner__inner {
  text-align: center;
}

.md-header__title {
  font-size: 1.5rem;
  letter-spacing: 0;
}

.md-header__button.md-logo img,
.md-nav__button.md-logo img {
  height: 2rem;
  width: auto;
}

[data-md-color-scheme="slate"] .md-header__button.md-logo img,
[data-md-color-scheme="slate"] .md-nav__button.md-logo img {
  filter: brightness(0) invert(1);
}
